/* CSS Document */

/*********Liste Produit*********/

#listeProduit{

position:relative;

padding-bottom:9px;

}



#listeProduit .choixSaison{

width:780px;

float:left;

margin-top:5px;

position:relative;

margin-left:15px;

}

#listeProduit .blocCollectionListe{

display:block;

margin-top:8px;

position:relative;

background:url(../images/home/ligne-pointillee.gif) repeat-x bottom;

padding-bottom:12px;

}

.blocCollectionListe .codeAvantage{

position:absolute;

top:80px;

right:25px;

color:#FFFFFF;

}



.codeAvantage span{

font-family:Arial, Helvetica, sans-serif;

}



.blocCollectionListe img{

margin-left:15px;

}



#listeProduit .pagination{

	margin-left:15px;

	background:url(../images/home/ligne-pointillee.gif) repeat-x bottom;

	width:786px;

	position: relative;

}



#listeProduit .pagination2{

background:url(../images/home/ligne-pointillee.gif) repeat-x top;

width:auto;

margin-top:60px;

}







.pagination .rayon{

width:540px;

padding-bottom:8px;

float:left;

}



.precedent a{

text-decoration:underline;

}



.pagination .separateur{

float:left;

width:1px;

margin-top:19px;

display:block;

padding-bottom:0;

background:url(../images/home/ligne-pointilleev.gif) no-repeat right;

}



.pagination .separateur2{

float:left;

display:block;

width:1px;

margin-top:19px;

padding-bottom:0;

height:29px;

background:url(../images/home/ligne-pointilleev.gif) no-repeat right;

}



.numero a{

color:#76638c;

font-weight:normal;

}



.numero .selected{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:17px;

color:#76638c;

font-weight:bold;

}



.pagination2 .retour{

width:160px;

float:right;

padding-right:11px;

text-align:left;

margin-top:9px;

}





.retour a{

text-decoration:none;

}



.pagination .blocPreference{



	float:right;

	margin-right: 10px;

}



.blocPreference .blocMarron{

background-color:#f5ede4;

width:157px;

padding-bottom:9px;

padding-top:9px;

padding-left:10px;

}



.blocPreference .blocRose{

width:157px;

padding-bottom:19px;

padding-top:9px;

padding-left:10px;

background-color:#f2d9dd;

}



.blocMarron .descPreference, .blocRose .descPreference{

padding-bottom:5px;

}



.cboStyle{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:9px;

}



.cboStyle2{

width:137px;

}



.ligne-pointilleebas{

width:auto;

position:relative;

}







.blocselection .ligneHorizontal, blocselection2 .ligneHorizontal{

display:block;

}



.blocselection .blocSelectionbeige{

	/*float:left;*/

width:167px;

	background-color:#f5ece3;

	text-align: left;

	float: right;

}



.blocselection2 .blocSelectionrose{

/*float:left;*/

width:167px;

background-color:#f2d9dd;

text-align: left;

float: right;

}



.blocSelectionbeige .descSelection, .blocSelectionrose .descSelection{

padding:10px 13px 5px 10px;

}



.blocSelectionrose .texteRetour{

color:#9a4a61;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

text-decoration:underline;

text-align:center;

padding:9px 27px 8px 24px;

}



.blocSelectionrose .texteRetour a{

color:#9a4a61;

}



.choixSaisonContenu2 .blocrayon01{

width:125px;

float:left;

padding-right:33px;

}





.choixSaisonContenu .bloc .blocGauche, .choixSaisonContenu2 .blocrayon01 .blocGauche, .choixSaisonContenuHaut .blocrayon01 .blocGauche{

width:125px;

float:left;

}



.choixSaisonContenu .bloc .blocGauche .titre,

.choixSaisonContenu2 .blocrayon01 .blocGauche .titre,

.choixSaisonContenuHaut .blocrayon01 .blocGauche .titre{

font-size:11px;

color:#9a4a61;

padding-bottom:3px;

text-align:center;

}



.choixSaisonContenu2 .blocselection, .choixSaisonContenuHaut .blocselection{



    width:195px;

	position:absolute;

	right:11px;

	top:27px;

	text-align: right;

/*padding-top:17px;*/

}



.choixSaisonContenu2 .blocselection2, .choixSaisonContenuHaut .blocselection2{

width:195px;

position:absolute;

right:11px;

top:27px;

text-align: right;

}



.blocDroite .ligne{

padding-left:33px;

padding-top:15px;

display:block;

}



.blocDroite .degre1{

padding-top:62px;

}



.zonePagination{

	width:348px;

	height:29px;

	bottom: 0px;

	position: absolute;

	left: 250px;

}





/*.zonePagination{

	width:348px;

	height:29px;

	bottom: 0px;

	position: absolute;

	left: 270px;

}*/



/*.pagination2 .zonePagination{

	left: 280px;

	background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;

}*/



/*

.pagination2 .zonePagination{

	left: 255px;

	background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;

}

*/



.pagination2 .zonePagination{

width:350px;

float:right;

padding-right:11px;

text-align:left;

margin-top:9px;

}







.zonePagination .precedent{

width:96px;

/*padding-left:240px;*/

/*margin-top:26px;*/

padding-right:15px;

/*padding-bottom:8px;*/

background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;

height:23px;

padding-top:6px;

float:left;

}

.zonePagination .numero{

/*padding-left:380px;*/

/*padding-top:6px;*/

letter-spacing:-0.15em;

width:130px;

text-align:center;

background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;

height:29px;

float:left;

}



.zonePagination .numero .selected{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:17px;

color:#76638c;

font-weight:bold;

}



.zonePagination .suivant{

width:88px;

height:23px;

float:left;

padding-top:6px;

padding-right:8px;

/*padding-bottom:8px;*/

padding-left:11px;

}







.btAffichezSelection img{

display:block;

}



/*******Styles pour moteur de recherche***********/





/***********Resultat Recherche********/

.contenuRecherche{

width:774px;

margin-left:15px;

}



.contenuRecherche .titre{

margin-top:14px;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

color:#76638c;

margin-bottom:7px;

}



.contenuRecherche .titre h3{

padding-bottom:9px;

}



.contenuTableauRecherche{

width:774px;

background-color:#f8f2eb;

margin-bottom:20px;

}



.tableauRecherche{

width:774px;

margin-bottom:10px;

margin-top:10px;

}





.tableauRecherche td.Marque{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:75px;

height:auto;

vertical-align:top;

/*padding-left:5px;*/

}



.tableauRecherche td.Marque a div.listeMarque{

padding-left:5px;

}



.tableauRecherche td.Degre a div.listeDegre, .tableauRecherche td.Couleur a div.listeCouleur, .tableauRecherche td.Tranche a div.listeTranche, .tableauRecherche td.Reduction a div.listeReduction{

padding-left:17px;

}



.tableauRecherche td.Degre div.titreDegre, .tableauRecherche td.Couleur div.titreCouleur, .tableauRecherche td.Tranche div.titreTranche, .tableauRecherche td.Reduction div.titreReduction{

padding-left:17px;

padding-bottom:3px;

}



.tableauRecherche td.Marque div.titreMarque{

padding-left:5px;

padding-bottom:3px;

}





.tableauRecherche td.Marque a div.listeMarque ul li span, .tableauRecherche td.Couleur a div.listeCouleur ul li span, .tableauRecherche td.Taille a div.listeTaille ul li span, .tableauRecherche td.Degre a div.listeDegre ul li span, .tableauRecherche td.Reduction a div.listeReduction ul li span, .tableauRecherche td.Tranche a div.listeTranche ul li span, .tableauRecherche td.Reduction a div.listeReduction ul li span{

text-decoration:none;

color:#94493c;

}



.tableauRecherche td.Marque a:hover div.listeMarque ul li span, .tableauRecherche td.Couleur a:hover div.listeCouleur ul li span, .tableauRecherche td.Taille a:hover div.listeTaille ul li span, .tableauRecherche td.Degre a:hover div.listeDegre ul li span, .tableauRecherche td.Reduction a:hover div.listeReduction ul li span, .tableauRecherche td.Tranche a:hover div.listeTranche ul li span, .tableauRecherche td.Reduction a:hover div.listeReduction ul li span{

text-decoration:underline;

/*color:#94493c;*/

}



.tableauRecherche td.Taille a:active div.listeTaille, .tableauRecherche td.Marque a:active div.listeMarque, .tableauRecherche td.Degre a:active div.listeDegre, .tableauRecherche td.Couleur a:active div.listeCouleur, .tableauRecherche td.Tranche a:active div.listeTranche, .tableauRecherche td.Reduction a:active div.listeReduction{

background-color:#ded0c4;

}





.tableauRecherche td.Marque div.listeMarque, .tableauRecherche td.Couleur div.listeCouleur, .tableauRecherche td.Taille div.listeTaille, .tableauRecherche td.Degre div.listeDegre, .tableauRecherche td.Reduction div.listeReduction, .tableauRecherche td.Tranche div.listeTranche{

padding-top:2px;

padding-bottom:3px;

padding-left:0;

font-weight:normal;

}





.tableauRecherche td.Marque div.listeMarque ul li, .tableauRecherche td.Couleur div.listeCouleur ul li, .tableauRecherche td.Degre div.listeDegre ul li, .tableauRecherche td.Reduction div.listeReduction ul li, .tableauRecherche td.Tranche div.listeTranche ul li{

background:url(../images/page-liste/fleche.gif) no-repeat left;

list-style:none;

}



.tableauRecherche td.Marque div.listeMarque ul li span, .tableauRecherche td.Couleur div.listeCouleur ul li span, .tableauRecherche td.Taille div.listeTaille ul li span, .tableauRecherche td.Degre div.listeDegre ul li span, .tableauRecherche td.Reduction div.listeReduction ul li span, .tableauRecherche td.Tranche div.listeTranche ul li span{

padding-left:10px;

}





.tableauRecherche td.Couleur{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:141px;

background:url(../images/page-liste/pointille.jpg) repeat-y left;

height:auto;

/*padding-left:20px;*/

vertical-align:top;

}



.tableauRecherche td.Taille{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:84px;

background:url(../images/page-liste/pointille.jpg) repeat-y left;

height:auto;

vertical-align:top;

text-align:center;

}





.tableauRecherche td.Taille div.listeTaille ul li{

background:url(../images/page-liste/fleche.gif) no-repeat 25px;

list-style:none;

}



.tableauRecherche td.Degre{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:149px;

background:url(../images/page-liste/pointille.jpg) repeat-y left;

height:auto;

/*padding-left:20px;*/

vertical-align:top;

}



.tableauRecherche td.Tranche{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:131px;

background:url(../images/page-liste/pointille.jpg) repeat-y left;

height:auto;

/*padding-left:20px;*/

vertical-align:top;

}







.tableauRecherche td.Reduction{

color:#94493c;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

width:121px;

background:url(../images/page-liste/pointille.jpg) repeat-y left;

height:auto;

/*padding-left:20px;*/

vertical-align:top;

}



.descRecherche{

position:absolute;

bottom:12px;

left:0px;

}



.descRecherche .soustitreRecherche{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#76638c;

}



.descRecherche .descGrenat{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#9a4a61;

width:255px;

}





#listeProduit .blocCollectionListeRecherche{

display:block;



position:relative;

padding-bottom:12px;

margin-left:0px;

}

.blocCollectionListeRecherche .codeAvantage{

position:absolute;

top:80px;

right:25px;

color:#FFFFFF;

}

#listeProduit .visu{
    height: 317px;
}

#listeProduit .pagination2{
    background: none !important;
}

#listeProduit .pagination2 .retour{
    display: none;
}

#listeProduit .blocCollectionListe{
    background: none !important;
}

#listeProduit .blocCollectionListe img{
    margin-left: 0;
    width: 981px;
    height: 302px;
}

#listeProduit .choixSaisonContenuHaut{
    padding-left: 0px;
    padding-bottom: 28.5px;
    padding-top: 28.5px;
    padding-left: 15px;
}

#listeProduit .mosaic-header{
    padding-left: 21px;
}

#listeProduit .mosaic-title{
  width: 100%;
  height: 19px;
  font-family: Arial, Verdana;
  font-size: 26px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.69;
  letter-spacing: 1.3px;
  text-align: left;
  color: #171717;
}

#listeProduit .mosaic-articles{
    height: 11px;
    font-family: Arial, Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.01;
    letter-spacing: 0.8px;
    text-align: left;
    color: #171717;
    position: absolute;
    padding-top: 1.5%;
}

#listeProduit .flat-pagination{
    display: flex;
}

#listeProduit .choixSaisonContenu2{
    background: none;
    padding-bottom: 28.5px;
    padding-top: 28.5px;
}

#listeProduit .visu{
    background-color: transparent;
}

#listeProduit .visu img{
    width: 212px;
    height: 317px;
}

#listeProduit .bloc{
    width: 25%;
    padding-bottom: 0px;
}

#listeProduit .bloc .blocGauche{
    width: 100%;
}

#listeProduit .blocBeige{
    color: transparent;
    background: none;
    padding-left: 22px;
    padding-right: 22px;
}

#listeProduit .blocBeige2{
    color: transparent;
    background: none;
    padding-left: 20px;
    padding-right: 22px;
}

#listeProduit .blocBeige2 .descBeige{
    text-align: right;
}

#listeProduit .blocBeige2 .descBeige .gras.texteMauveGras{
    width: 73px;
    height: 21px;
    font-family: Arial, Verdana;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: 1.3px;
    text-align: right;
    color: #000000;
}

#listeProduit .blocBeige2 .descBeige .texteMauvePetit{
    width: 73px;
    height: 21px;
    font-family: Arial, Verdana;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: 1.3px;
    text-align: right;
    color: #000000;
}

#listeProduit .blocBeige .descBeige{
    text-align: right;
}

#listeProduit .blocBeige .descBeige .gras.texteMauveGras{
    width: 73px;
    height: 21px;
    font-family: Arial, Verdana;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: 1.3px;
    text-align: right;
    color: #000000;
}

#listeProduit .blocBeige .descBeige .texteMauvePetit{
    width: 73px;
    height: 21px;
    font-family: Arial, Verdana;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: 1.3px;
    text-align: right;
    color: #000000;
}

#listeProduit .descBeigeHt.texteMauve11{
    width: 100%;
    height: 60px;
    font-family: Arial, Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.31;
    letter-spacing: 0.8px;
    text-align: left;
    padding-bottom: 15px;
}

#listeProduit .descBeige{
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

#listeProduit .descBeigeHt.texteMauve11 a{
    color: #171717;
    font-family: Arial, Verdana;
}

#listeProduit .blocDroite .ligne{
    display: none;
}

#contenuPrincipal{
    padding: 0 !important;
}

#listeProduit .suivant{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border: solid 1px #000000;
    padding: 0px;
    text-align: center;
    display: flex;
    background: none;
    margin-right: 8px;
    cursor: pointer;
}

#listeProduit .suivant span{
    margin: auto;
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    font-family: Arial, Verdana;
}

#listeProduit .numero{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border: solid 1px #b4b4b4;;
    padding: 0px;
    text-align: center;
    display: flex;
    background: none;
    margin-right: 8px;
    cursor: pointer;
}

#listeProduit .numero span{
    margin: auto;
    font-size: 15px;
    text-decoration: none;
    color: #b4b4b4;
    font-family: Arial, Verdana;
}

#listeProduit .selected{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border: solid 1px #000000;
    padding: 0px;
    text-align: center;
    display: flex;
    background: none;
    margin-right: 8px;
    cursor: pointer;
}

#listeProduit .selected span{
    margin: auto;
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    font-family: Arial, Verdana;
}

#listeProduit .precedent{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border: solid 1px #000000;
    padding: 0px;
    text-align: center;
    display: flex;
    background: none;
    margin-right: 8px;
    cursor: pointer;
}

#listeProduit .precedent span{
    margin: auto;
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    font-family: Arial, Verdana;
}

#listeProduit .zonePagination{
    position: relative;
    width: 100%;
    margin: auto;
    padding-right: 0px;
    display: inline-flex;
    left: initial;
    text-align: center;
    display:flex;
}
#listeProduit .pagination-block{
    display: flex;
    margin: auto;
    font-family: Arial, Verdana;
}

#listeProduit .flat-pagination .pagination-block{
    display: flex;
    margin-right: 0;
    margin-left: auto;
    padding-right: 1.5%;
}

#listeProduit .blocselection2{
    display: none;
}

.bloc-seo{
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
}

.bloc-seo-title{
    font-size: 18px;
    font-family: Arial, Verdana;
}

.bloc-seo-text{
    font-size: 13px;
    padding-top: 9px;
    padding-bottom: 15px;
    font-family: Arial, Verdana;
}

#listeProduit .descBeigebarer2.texteMauve11{
    position: absolute;
    margin-top: -14%;
    margin-left: 24%;
    font-size: 14px;
}

#listeProduit .descBeigebarer2.texteMauve11 span{
    color: black;
}

#listeProduit .blocBeige .descBeige .gras.texteMauveGras{
    color: #E31019;
}

#listeProduit .blocBeige2 .descImg{
    position: absolute;
    width: 52px;
    margin-top: -14%;
    padding: 4px 0;
    background-color: red;
    z-index: 100;
    left: 22px;
    top: initial;
    text-align: center;
    display: flex;
}

#listeProduit .blocBeige2 .descImg img{
    display: none;
}

#listeProduit .blocBeige2 .descImg span{
    color : white;
    text-align: center;
    margin: auto;
    font-family: Arial, Verdana;
    font-size: 14px;
    font-weight: bolder;
}

#listeProduit .blocDroite{
    display: none;
}

#listeProduit .thermo-content{
    width: 212px;
    height: 26px;
    bottom: 26px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.5);
}

#listeProduit .thermolactyl{
    position: absolute;
}

#listeProduit .degre{
    position: absolute;
    right: 0px;
}

#listeProduit .visu .degre img{
    width: auto;
    height: auto;
}

#listeProduit .visu .thermolactyl img{
    width: auto;
    height: auto;
}

#subContenu #contenuGauche{
    width: 18%;
    position: absolute;
}

#listeProduit .choixSaisonContenu2.choixSaisonContenuAlgolia{
    margin-left: 23%;
}

#listeProduit .choixSaisonContenu2.choixSaisonContenuAlgolia .bloc{
    width: 33%;
}

#priceMax{
    float: left !important;
    padding-left: 143px;
    position: absolute;
}

#priceMin{
    float: left;
    position: absolute;
}


#contenu{
    -webkit-transform:translate3d(0,0,0); 
}

#listeProduit .blocBeige .descBeige .texteMauvePetit.prixbarre{
    position: absolute;
    margin-top: -11px;
    margin-left: -75px;
}